ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c8f25d62-850b-41e1-8f31-25ea619094e1"
    Код: "000991815"
    UIDСценария: "3c031c87-d4c3-4e6f-9b28-35c493011fbe"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить продажу товара на комиссии по договору комитента (без комиссионного вознаграждения) на демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить продажу товара на комиссии по договору комитента (без комиссионного вознаграждения) на демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

